/**********************************************
note : design custom style page
name : ±Ç¿À¼®
**********************************************/
.full-banner img {width:100%}
.full-banner .banner_box:last-child {margin-bottom:0 !important}

.banner-4x::after {content:'';display:table;width:100%;clear:both}
.banner-4x > .item {float:left;width:calc(25% - 15px);margin-left:20px;margin-top:10px}
.banner-4x > .item:nth-child(4n+1) {clear:both;margin-left:0}
.banner-4x > .item:nth-child(-n+4) {margin-top:0}
.banner-4x > .item .banner_box {margin-bottom:0 !important}
.banner-4x > .item img {width:100%;height:60px}

/* ÇÏ´Ü¼öÁ¤ */
#user-footer .footer-menu .footer-columns.user-logo {width:180px}
#user-footer.user-style-black .user-address ul li, #user-footer.user-style-black .user-address ul li a {font-weight:300}

/**********************************************
note : ¸ÅÃ¼¼Ò°³
**********************************************/
/* °øÅë */
.about-us[class*="com-"] .row {display:block;font-size:0;margin-bottom:3rem}
.about-us[class*="com-"] .title-box {display:inline-block;vertical-align:top;padding-top:1rem;width:200px;border-top:2px solid #ddd}
.about-us[class*="com-"] .title-box > strong {font-size:1.875rem;letter-spacing:-.05em;line-height:1.2}
.about-us[class*="com-"] .content {font-size:1.125rem;font-weight:300;line-height:1.875;letter-spacing:-.0125em}
.about-us[class*="com-"] .row .content {display:inline-block;vertical-align:top;width:calc(100% - 200px);padding-left:3.5rem}
.about-us[class*="com-"] .content > p {margin-bottom:1rem;line-height:inherit}
.about-us[class*="com-"] .content dl::after {content:'';display:table;width:100%;clear:both}
.about-us[class*="com-"] .content dl dt, .about-us[class*="com-"] .content dl dd {float:left}
.about-us[class*="com-"] .content dl dt {width:190px}
.about-us[class*="com-"] .content dl dd {width:calc(100% - 190px);padding-left:15px}
.about-us[class*="com-"] .content .num {display:inline-block;margin-right:10px;width:25px;line-height:25px;border-radius:50%;font-size:1rem;text-align:center;color:#fff;background-color:#c40202}
@media screen and (max-width: 39.9375em) {
	.about-us[class*="com-"] .title-box, .about-us[class*="com-"] .content {display:block;width:100%}
	.about-us[class*="com-"] .title-box {margin-bottom:1rem}
	.about-us[class*="com-"] .content {padding-left:0;font-size:1.063rem}
	.about-us[class*="com-"] .content dl dt, .about-us[class*="com-"] .content dl dd {float:none;width:100%;padding-left:0}
}

/* À±¸®°­·É */
.about-us.com-4 .content ul {list-style:circle}
.about-us.com-4 .content ul li {margin-top:6px}
.about-us.com-4 .content ul li:first-child {margin-top:0}

/* ÀÚ¹®ÀÇ¿ø ¹× Ä®·³´Ï½ºÆ® */
.about-us.com-6 .info-item {display:block;font-size:0;margin-top:1.875rem;padding-top:1.875rem;border-top:1px dotted rgba(0,0,0,.12)}
.about-us.com-6 .info-item:first-child {margin-top:0;padding-top:0;border-top:none}
.about-us.com-6 .info-item .img-box, .about-us.com-6 .info-item .text-box {display:inline-block;vertical-align:top}
.about-us.com-6 .info-item .img-box {width:120px}
.about-us.com-6 .info-item .text-box {width:calc(100% - 120px);padding-left:30px;font-weight:300;line-height:1.875;letter-spacing:-.0125em}
.about-us.com-6 .info-item .text-box .title {display:block;margin-bottom:8px;font-size:1.125rem;letter-spacing:-.05em}
.about-us.com-6 .info-item .text-box p {margin-bottom:0;font-size:.938rem}

/* ÇÏ´Ü¼öÁ¤ (±Ç¿À¼®) */
#user-footer.user-style-black .user-address ul li, #user-footer.user-style-black .user-address ul li a {color:rgba(255,255,255,.75)}

/* ±â»ç¸®½ºÆ® (±Ç¿À¼®) */
#section-list .titles a:visited {color:#c1c1c1}

/* ±è¹ÎÈñ / 1018968 / 20210106 */

@media screen and (max-width: 39.9375em) {
.row #article-view .account>.email {display:inline-block;}
	}

/* ±è¹ÎÈñ / 1029018 / 20210209 */
	.com7-title {font-weight:bold; font-size:26px;}
	.com7-subtitle {font-size:22px;}

#article-view .profile-box {background-color:#f3f3f3;padding:10px;margin-bottom:25px}
#article-view .profile-box .writer-name {font-size:1.2rem;color:#6c0303;font-weight:800 !improtant;}
#article-view .profile-box p {font-size:.9rem;color:#3a3a3a !important;}

/* ÀÌ½ÂÇö / 1084724 / 20210825 */
#article-view .subheading {padding-left: .55rem;}

/* °­¼öÇö / 1098683 / 20211013 */
#article-view .profile-box .profile-img {float:left;padding-right:.65rem !important;}


/**********************************************
note : ¸®´º¾ó ½ºÅ¸ÀÏ
date : 2021.11.15 ~
name : ±èÁö¼ö
**********************************************/

/* ¸ÖÆ¼±â´É¼º¹è³Ê */
#rollBanner-1 {margin-left:-.9375rem;margin-right:-.9375rem}
#rollBanner-1 .slick-list {height:auto !important} /* ³ôÀÌ°ªÀ» ÀÌ»óÇÏ°Ô Àâ¾Æ¼­ ³ÖÀ½. */
#rollBanner-1 .slick-slide {margin:0;padding:0}

/*#rollBanner-2 {margin-left:-.9375rem;margin-right:-.9375rem}*/

#rollBanner-3 {margin-left:-.9375rem;margin-right:-.9375rem}
#rollBanner-3 .slick-slide {padding:0}
#rollBanner-3 .slick-slide .columns .banner_box {margin-bottom:0 !important}
#rollBanner-3 .slick-slide .columns .banner_box a,
#rollBanner-3 .slick-slide .columns .banner_box img {display:block;width:100% !important;height:200px !important}



/* È«°æ¾Æ / 1122979 / 20211230 */
#rollBanner-2 .slick-list {height:auto !important; width:1040px; margin: 0 auto;}
#rollBanner-2 .slick-slide {margin:0;padding:0;}
#rollBanner-2 .roll-btns.btn-prev {right: 97%;}
#rollBanner-2 .roll-btns.btn-next {left: 97%;}
#rollBanner-2 .slick-slide .columns { padding-right: 0.4rem; padding-left: 0.4rem;}

